Bug 16511 - english text remains in italian setup
Summary: english text remains in italian setup
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-18 07:12 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-13 16:58:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description borgia 2000-08-18 07:12:41 UTC
cd boot: "examine system", "next"
"running anaconda" when booting
disk druid page: "drive summary"
package group sel.page: "total install size"
dep.page: part of help in english

Comment 1 Michael Fulbright 2000-11-13 16:58:41 UTC
Final release already made, cannot change now.


Note You need to log in before you can comment on or make changes to this bug.